---
title: Streaming to the masses
description: >-
  Most musicians carry a dream. In the beginning of the new millennium internet
  had an intrinsic promise that spoke directly to that dream: to liberate the
  market from the middle-hands.
date: 2020-10-23 13:07:00
artist:
author: set
category: highlights
album:
tags:
  - article
image: /images/posts/markus-spiske--cpu-nljxie-unsplash.jpg
video_path:
download:
link:
  url: 'https://audius.streamlink.to/welcometomainnet'
  buttontext: you coming?
check_this_if_cannot_be_bought: true
stores:
  - name:
    url:
    icon:
    download: false
---

## What happened to our dreams?

It's a fairly common story. It wasn't a dream but an illusion\! We thought that the music market operated differently from other markets. We thought our new tools would be a remedy to a social problem. At least i did. I was convinced that if Internet could suddenly put a [freshly grown global multi-billion dollar industry](https://www.pbs.org/wgbh/pages/frontline/shows/music/inside/cron.html){: target="_blank" rel="noopener noreferrer"} on the brink of fall, Internet had to be bringing a new variable to the table. And it's almost true: music is a bit different. But the variable Internet brought to that table didn't change anything. Was it even worse?

###### ![](/images/posts/photo-2020-10-22-13-59-23.jpg){: width="749" height="403"}Meme stolen from a meme-thief in [AnarchoMemes](https://t.me/AnarchoMemes/8505){: target="_blank" rel="noopener noreferrer"}

The music market is shady. I haven't lived long enough to say it always was, but reading about it's history unravels vast amounts of drama. It's not the shadiness of the music market that sets it apart from others. It's how the value of music is being created. In that sense, making music is like any art: it can be compared to printing your own money. You do something with a couple of tools and little funky shit. And boom\! Well… if it was that simple right? It has to be determined by some marketing-chief that the music may generate profit first. There are many acts that are being blown up by the marketing department of a major record label, who never see any real success in the usual mega-star sense. But it's out there and known. Not because of any particular magic musical value, but because millions of people were made aware of it. Music doesn't have to bring any actual value to society to become valuable: it will not transport goods, build housing, make food… At best it might bring motivation to someone doing all those things, but that's about where it stands in terms of meaningfulness. The value of music is organic and arbitrary at the same time. Like a living-dead [Schrödinger cat](https://en.wikipedia.org/wiki/Schr%C3%B6dinger%27s_cat){: target="_blank" rel="noopener noreferrer"}. Or a ticket to an upcoming lottery. And entire buildings of people depend on this music to pay their rent and feed their families…

The shadiness remained while the transfer to the Internet went on. Worse: it got amplified. Now music wasn't only a mean to generate capital or motivating workers to produce, it also became a tool of surveillance. The industry abandoned sales and opted for [rentification](https://www.researchgate.net/profile/Giovanni_Dosi){: target="_blank" rel="noopener"}. Why sell an album for 19$ when you can rent it out for 9$ per month? Centralization like this comes with added benefits for a crook: there is no need to risk capital in producing a bunch of expensive packages that might end-up in a pile if the product flops. And the nature of a central source of the music being a database, enables for exact monitoring of what plays, when and by whom\! Better yet: If the data gets correlated with social media profiles, age, gender, sexual orientation and religion can be extracted and added to this data, commonly refereed to as ["mood-and-moment" data.](https://thebaffler.com/downstream/big-mood-machine-pelly){: target="_blank" rel="noopener"}

###### ![](/images/posts/deathofadream.jpg){: width="1024" height="678"}Photo: ["August View"](https://www.flickr.com/photos/99804259@N00/20809008233){: target="_blank" rel="noopener noreferrer"} by [Rantz](https://www.flickr.com/photos/99804259@N00){: target="_blank" rel="noopener noreferrer"} is licensed under [CC BY-NC-SA 2.0](https://creativecommons.org/licenses/by-nc-sa/2.0/?ref=ccsearch&amp;atype=rich){: target="_blank" rel="noopener noreferrer"}

## But did the dream die though?

Of course not\! Dreams don't die, silly. If anything adversity tends to sharpen the escapism they contain. As the corporations and governments slowly catched up with the web, huge silos emerged, capturing the social essence of it into the well known services are so "familiar" today. (Services that certainly don't need another mention here). And the information flow halted. What was once a wild jungle of cross-pollinating ideas and wildfires became a massive apparatus of advertisement and monitoring. A wall was built around the general public. To most people joining internet after 2010, it quickly felt like technical progress was merely another button in their favorite app or a better way to weed out annoying acquaintances. But beyond those walls, passionate geeks kept on building. This time with the errors of the past in mind. Not aiming for perfection, but for alternatives. Getting inspiration from century old techniques of power-shattering: decentralization and federation. The silos had to be gone and to get rid of them, protection from said silos had to be built into the tools. Making it impossible for a single entity to control the network had to become an integral part of the system. The [fediverse,](https://en.wikipedia.org/wiki/Fediverse){: target="_blank" rel="noopener"} the [dweb,](https://dwebx.org/){: target="_blank" rel="noopener"} [IPFS](https://ipfs.io/){: target="_blank" rel="noopener"} among others grew from this desire. They didn't just appear of course\! And while a majority of the public had their eyes on social media, getting addicted to dopamine, [a forum called "P2P Foundation"](https://p2pfoundation.net/){: target="_blank" rel="noopener"} was exploring new ways to approach one of the most fundamental tool of communication between humans: money.

> "We can’t imagine to enter the Information Age without changing the fundamental and most used communication tool: Money"
>
>
> – [Bernard Lietaer](http://lietaer.com){: target="_blank" rel="noopener"}

## Yeah, right\! Drop the bass already…

Now, i understand this is a lot to unpack and I'm doing my best not to devolve into details. In fact, I'm writing this because I'm trying to get clarity in my own ideas and you are just a guinea pig lol\! Not like that, but… OK sorry.

You see, all of the above quite vulgarly simplified stuff is useful for this tiny BUT POWERFUL bomb: **people [have](https://ujomusic.com/){: target="_blank" rel="noopener"} [built](https://resonate.is/){: target="_blank" rel="noopener noreferrer"} [tools](https://audius.co/){: target="_blank" rel="noopener"} to solve the problems the silos got us into\!\!**

* The lack of ownership over your own brand?
* The centralized nature of the data-base?
* The complexity of running your own service?
* How to incentives participation?
* How to distribute a revenue stream according the listeners choices instead of a platform average?
* How to enable real time of this distribution of revenue?
* …

The list is much longer, of course but by combining decentralized Content Delivery Networks with the new means of circulating money (value) developed at the P2P foundation a new paradigm for the industry is possible. One where ownership isn't just about your master-tapes, but also about the very platform where your work meets it's audience. Collective ownership, built into technology\! The promises aren't small and the whitepapers are spectacular.

> You are what makes platforms valuable. So don't just own the masters. Own the platform.<br>– [Audius](https://twitter.com/AudiusProject/status/1316046645260214272){: target="_blank" rel="noopener noreferrer"}

By leveraging IPFS, it's technically possible for these platforms to run with a bare minimum of hosting costs, while offering unlimited upload and bandwidth to the users. These costs and requirements being distributed among anyone who wants participate [you can do it too if you want to\!](https://dappnode.io/){: target="_blank" rel="noopener"} You can even get payed for it\! Payed fro supporting your favorite artists?\! Of course depending on your infrastructure this might not be large amounts of money, but I'm sure you starting to see the potential here\! These things are opening up aspects of the music-business that were previously reserved to a very small amount of people. And you know what is crazy with IPFS: it's pretty much unstoppable. If you want to make a song called "Fuck Trumputin" and publish it, there is absolutely no one that can stop that song from circulating.

## If it sounds too good…

Certainly, these up-and-coming platforms have yet to prove their meaning and intentions. None of them are fully out of beta yet, so it's difficult to consider them in any absolutes. But damn, it feels good to know they exist\! To know that, *somewhere*, a group of *someones,* are trying to do *something***for everyone\!** And while I'm not sure this huge rambling is going to clarify anything for you, or if it even clarified anything to me. I couldn't just sit here on this humongous mountain of hope and excitement alone. I had channel it into this odd web-log post…

Thank you for reading.

PS. Tonight (Friday 2020-10-23) there is a party online…